Subject: Ticker list

From: [email-masked] (Bill McGown)
Date: Fri, 30 Jul 1993 21:31:07 +22311151 (CDT)

It has about 5000 ticker symbols and names in it.  It is not compressed
but is a straight ascii file.  About 189k as I recall.  I am sorry
that I do not have the full 10,000 tic list that I said I could
get a while back.. Time and other problems prevent me from doing so right
now.  But  "one day"  ;-)  I will get it done.  Hope this is useful
to you and others.

Take care.
Bill

-- 

**********************************************************************
*  Bill McGown                             Eastern Ill. Univ         * 
*  [email-masked]                   Psychology Department     *
*                                          Charleston, Il. 61920     *
**********************************************************************